@font-face {
	font-family: english_css;
	src: url(Capsuula.ttf), url(Sansation_Light.eot);
}
a {
	color: inherit; text-decoration: none;
}
a img {
	border: currentColor; border-image: none;
}
body {
	margin: 0px auto; font-family: english_css;
}
root {
	display: block;
}
#body_css {
	margin: 0px auto; box-shadow: 0px 0px 10px 5px #666;
}
.menubar_css {
	width: 200px; height: 70px; color: rgb(147, 39, 143); padding-left: 15px; font-size: 24px; font-weight: bold; background-image: url("../images/bg_menubar.png"); background-repeat: no-repeat;
}
#submit_btn {
	border: currentColor; border-image: none; width: 68px; height: 29px; cursor: pointer; background-image: url("../images/b_cfm_off.png");
}
#submit_btn:hover {
	background-image: url("../images/b_cfm_on.png");
}
#submit_contact_btn {
	border: currentColor; border-image: none; width: 68px; height: 29px; cursor: pointer; background-image: url("../images/b_cfm_off.png");
}
#submit_contact_btn:hover {
	background-image: url("../images/b_cfm_on.png");
}
